Subject: bug#68987: closed (Re: [bug#68987] [PATCH v3 2/2] gnu: moonfish: Improve description.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 27 Mar 2024 12:59:03 +0000

Your bug report

#68987: [PATCH 0/2] update moonfish

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
68987: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68987
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#68987] [PATCH v3 2/2] gnu: moonfish: Improve description.
From: Christopher Baines <[email-masked]>
To: zamfofex <[email-masked]>
Cc: [email-masked], [email-masked], Liliana Marie Prikler <[email-masked]>,宋文武 <[email-masked]>
Date: Wed, 27 Mar 2024 12:57:35 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks all, I've pushed these patches to master as
560062aaeabb485e7f53f8f5e6449b9a35aa9ca2.

Chris

Subject: [PATCH 0/2] update moonfish
From: zamfofex <[email-masked]>
To: [email-masked]
Cc: zamfofex <[email-masked]>
Date: Wed, 7 Feb 2024 21:31:46 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I made various improvements since I packaged it for Guix, so I decided it was time to update the package.

zamfofex (2):
  gnu: moonfish: Update to 0-2.2118580.
  gnu: moonfish: Improve description.

 gnu/packages/games.scm | 56 +++++++++++++++---------------------------
 1 file changed, 20 insertions(+), 36 deletions(-)

base-commit: cce7a6d2d2b18f51d1fcab67b02a38c11d6f4f2d
-- 
2.41.0